Site icon Grace Themes

Polylang Compatibility

Do you already have a solution for multilingualism on the first page? qTranslate-X is no longer supported, with the exception of some lone enthusiasts. All my colleagues have already moved to Polylang, and so have I. Plugins have already been made for their themes, which make their themes compatible with Polylang. I would not like to change the great topic because of multilingualism. I hope you are already working on this?
Exit mobile version